/* CSS Document */

.what_abcd_main  *, .what_abcd_main  *:before, .what_abcd_main  *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.what_abcd_main {
  margin-left: auto;
  margin-right: auto;
  width:770px;
  text-align:left;
  color: #666666;
}

.box_what_abcd{
    width:100%;
    background-color:#fff;

    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.4);
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.4);
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.4);
}

.top40 {margin-top: 40px;}
.top20 {margin-top: 20px;}
.top10 {margin-top: 10px;}

.bottom40 {margin-bottom: 40px;}
.bottom20 {margin-bottom: 20px;}
.bottom10 {margin-bottom: 10px;}

.col3 {
  float: left;
  margin-left: 10px;
  width: 230px;
    text-align: center;
    padding: 0 5px;
}
.col3 img {
    vertical-align: middle;
    margin: 0 0 8px;
}
.col3 p {
  margin-left: 14px;
}
.content_wrapper {
    padding:10px
}
.content_wrapper:after {
  display: table;
  content: "";
  line-height: 0;
  clear: both;
}
.what_abcd_main p {
    font-family: Meiryo, '�l�r �o�S�V�b�N', 'MS PGothic', '���C���I', sans-serif;
    font-size: 12px;
    text-align: left;
}
.what_abcd_title {
    float:left;
    width:100%;
    clear:both;
    position: relative;
    color:#e3a93b;
    background-color:#fff;
    padding:15px 0 12px 0px;

    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.4);
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.4);
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.4);
    behavior: url('what/PIE/PIE.htc');
}
.what_abcd_title span {
    background:url('../images/im/h2-icon-star.png') no-repeat center center;
    height: 65px;
    width: 69px;
    display:block;
    position: absolute;
    left: 20px;
    top: -8px;
}
.what_abcd_title h2 { padding-left: 100px; font-size:12px; font-weight:bold; }
.clearfix {
  clear: both;
}
.col2, .col4 {
    float: left;
    margin-bottom: 5px;
    margin-top: 5px;
}
.col2 {
    width: 237px;
}
.col4 {
    border: 1px solid #d3d3d4;
    width: 473px;
    height: 91px;
    margin-left: 10px;
    padding: 10px;
    border-radius: 4px;
}
.push2 {
    height: 24px !important;
    margin-left: 247px;
    text-align: center;
    border: none;
    margin-bottom: 10px;
}
p.abcd-txt-orange {
    color: #ff7300;
    text-align: center;
}
p.abcd-txt-red {
    color: #ff0000;
}
a.b_button{
  width:740px;
  height: 95px;
  display:block;

  font: 0/0 a;
  text-shadow: none;
  color: transparent;
}
.b_button_fullcast {
  background: url('../images/im/button-fullcast.png') no-repeat -11px 0;
}
a.b_button:hover{
  /** background-position: -11px -95px; */
}

body .heading-primary
{
    margin-bottom: 20px;
    border-bottom: 1px solid #becccc;
    padding-bottom:10px;
    position:relative;
}
body .heading-primary:after
{
    position: absolute;
    bottom: -1px;
    left: 0;

    display: block;

    width: 32px;
    height: 1px;

    content: '';

    border-bottom: 1px solid #f98300;
}
body .heading-primary .button
{
    line-height: 42px;

    position: absolute;
    right: 0;
    top: -20px;

    display: block;

    width: 165px;
    height: 42px;
}
body .heading-primary .button a
{
    font-size: 16px;
    font-weight: 300;
}
body .heading-primary .button a:after
{
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;

    width: 11px;
    height: 11px;
}
.heading-primary
{
    font-size: 18px;
    clear: both;
    margin-bottom: 15px;
    font-weight:bold;
}
body .seo-area { padding-bottom:40px; }
.button a {
    display: block;
    width: 100%;
    text-align: center;
    color: #fff;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    background: #f98300;
    box-shadow: 1px 1px 0 #d87200;
}
.place-page { position:relative; }
.place-page .placeDetails .photo-group {
    float: right;
    margin-left:20px;
}
.place-page .placeDetails .table-group {
    width: 688px;
    margin-bottom: 50px;
    border: 1px solid #dcdcdc;
    background: #fff;
    border-collapse:collapse;
}
.place-page .placeDetails .placeDetails-title
{
    font-size: 14px;
    font-weight: 300;

    width: 110px;
    padding: 13px;

    text-align: left;
    vertical-align: top;

    border-right: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    background: #f8f8f8;
}
.place-page .placeDetails .placeDetails-content
{
    padding: 13px;

    vertical-align: top;

    border-bottom: 1px solid #dcdcdc;
}
.place-page .placeDetails .table-group tr:last-child .placeDetails-title,
.place-page .placeDetails .table-group tr:last-child .placeDetails-content
{
    border-bottom: none;
}
.place-page .placeDetails .placeDetails-title:first-child
{
    border-left: none;
}
.placeDetails p { font-size:14px; }
.place-page .placeDetails .button-group .button
{
    line-height: 59px;

    width: 390px;
    height: 59px;
    margin: 0 auto;
    margin-bottom:30px;
}
.place-page .placeDetails .button-group a
{
    font-size: 22px;
}
.place-page .placeDetails .button-lead
{
    padding-bottom: 10px;

    text-align: center;
}

.leftColumn.inner .content-box
{
    margin-bottom: 30px;
    padding: 20px 0px 0px 0px;
    padding-top: 0;
    background: #fff;
    clear: both;
    overflow: hidden;
}
.leftColumn.inner .content-box:last-of-type
{
    margin-bottom: 0;
}
.catalogCategory .photo
{
    float: left;

    width: 172px;
    margin-right: 20px;
}
.catalogCategory .text
{
    float: left;

    width: 490px;
}
.catalogCategory .text strong
{
    font-weight: 600;

    display: block;

    margin-bottom: 10px;

    color: #f98300;
}
.catalogExperience::after
{
    display: table;
    clear: both;

    content: '';
}
.catalogExperience .photo
{
    width: 125px;
    margin-right: 10px;

    text-align: center;
}
.catalogExperience .photo p
{
    font-size: 11px;

    padding-top: 105px;
}
.catalogExperience .photo.woman-01
{
    background: url(../images/im/img_woman_01.png) no-repeat 40% 0;
}
.catalogExperience .photo.woman-02
{
    background: url(../images/im/img_woman_02.png) no-repeat 40% 0;
}
.catalogExperience .photo.woman-03
{
    background: url(../images/im/img_woman_03.png) no-repeat 40% 0;
}
.catalogExperience .photo.man-01
{
    background: url(../images/im/img_man_01.png) no-repeat 40% 0;
}
.catalogExperience .photo.man-02
{
    background: url(../images/im/img_man_02.png) no-repeat 40% 0;
}
.catalogExperience .photo.man-03
{
    background: url(../images/im/img_man_03.png) no-repeat 40% 0;
}
.catalogExperience .text
{
    position: relative;

    width: 547px;
    padding: 20px;

    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    background: #ddf7f7;
}
.catalogExperience .text:before
{
    position: absolute;
    top: 0;
    bottom: 0;
    left: -30px;

    display: block;

    width: 48px;
    height: 20px;
    margin: auto;

    content: '';

    background: url(../images/im/img_balloon_left.png) no-repeat left center;
}
.leftColumn.inner .photo
{
    float: left;
}
.leftColumn.inner .text
{
    float: left;
}
.jobOffer .jobOffer-list:after
{
    display: table;
    clear: both;

    content: '';
}
.jobOffer .jobOffer-list li
{
    position: relative;

    float: left;
    margin-left:20px;
    width: 300px;
    margin-bottom: 8px;
}
.jobOffer .jobOffer-list a
{
    padding-left: 20px;

    color: #000;
}
.jobOffer .jobOffer-list a:hover
{
    color: #f98300;
    text-decoration:none;
}
.jobOffer .jobOffer-list .arrow-l:before
{
    position: absolute;
    top: 0;
    bottom: 0;
    left: -5px;
    content:" ";
    width: 11px;
    height: 17px;
    background: url(../images/im/10or.png) no-repeat left top;
    transform:none;
    border: none;
}
.leftColumn.inner .jobOffer .button-group
{
    clear: both;

    margin: 32px auto 50px;
}
.leftColumn.inner .jobOffer .button-group .button.web-reservation
{
    line-height: 59px;

    width: 390px;
    height: 59px;
    margin: 0 auto 25px;
}
.leftColumn.inner .jobOffer .button-group .button.web-reservation a
{
    font-size: 22px;

    padding-right: 20px;
}
.leftColumn.inner .jobOffer .button-group .button.catalogTop
{
    line-height: 42px;
    font-size:16px;
    width: 260px;
    height: 42px;
    margin: 0 auto;
}
.leftColumn.inner .jobOffer .button-group .button.catalogTop a
{
    padding-left: 20px;
    position:relative;
}
.button.small .arrow-r:after,
.button.small .arrow-l:before
{
    width: 11px;
    height: 17px;
    background: url(../images/im/11.png) no-repeat scroll left top;
    transform:none;
    border: none;
    content:" ";
}
.button.small .arrow-r { position:relative; }
.button.small .arrow-r:after
{
    position: absolute;
    top: 12px;
    right: 15px;
    bottom: 0;
}
.button.small .arrow-l:before
{
    position: absolute;
    top: 12px;
    bottom: 0;
    left: 15px;
}

.leftColumn.inner .content-box.privacy .heading-secondary + p
{
    padding-bottom: 20px;
}
.leftColumn.inner .content-box.privacy > ol
{
    padding-left:0px;
    padding-bottom: 10px;
}
.leftColumn.inner .content-box.privacy > ol li
{
    margin: 0 0 15px 20px;

    list-style: outside decimal;
}
.leftColumn.inner .content-box.privacy .extra-group a
{
    margin-left: 2px;
}
.leftColumn.inner .extra-group
{
    margin-bottom: 25px;
    padding: 20px;
    background: #e3f7f7;
}
.leftColumn.inner .extra-group p
{
    font-size: 14px;
}
.leftColumn.inner .extra-group p:first-child
{
    margin-bottom: 5px;
}
.leftColumn.inner .extra-group strong
{
    display: block;

    margin-bottom: 5px;
}
.leftColumn.inner .content-box.privacy .representative
{
    text-align: right;
}
.leftColumn.inner .instructions { padding-bottom:30px; }
.leftColumn.inner .instructions .detail
{
    margin-bottom: 20px;
}
.leftColumn.inner .instructions .detail > span,
.leftColumn.inner .instructions .detail > strong
{
    display: block;
}
.leftColumn.inner .instructions .detail > strong
{
    font-weight: 300;

    margin-top: 10px;
}
.leftColumn.inner .instructions table
{
    border-collapse:collapse;
    border: 1px solid #dcdcdc;
}
.leftColumn.inner .instructions table th,
.leftColumn.inner .instructions table td
{
    padding: 15px;

    vertical-align: top;

    border-bottom: 1px solid #dcdcdc;
}
.leftColumn.inner .instructions table th:first-child,
.leftColumn.inner .instructions table td:first-child
{
    border-right: 1px solid #dcdcdc;
}
.leftColumn.inner .instructions table th
{
    font-size: 14px;
    font-weight: 300;

    text-align: center;

    background: #f8f8f8;
}
.leftColumn.inner .instructions table th:first-child
{
    width: 280px;
}
.leftColumn.inner .instructions table td
{
    font-size: 14px;

    text-align: left;
}
.leftColumn.inner .instructions table tr:last-child td
{
    border-bottom: none;
}
.heading-tertiary
{
    font-size: 15px;

    margin-bottom: 15px;
    padding: 2px 0 2px 10px;
    font-weight:bold;
    border-bottom: solid 2px #DDDDDD;
}

.leftColumn.inner .content-box.licens table
{
    width: 100%;
    border-collapse:collapse;
    margin:20px 0px 50px;
    border: 1px solid #dcdcdc;
}
.leftColumn.inner .content-box.licens table th,
.leftColumn.inner .content-box.licens table td
{
    padding: 15px;

    vertical-align: top;

    border-bottom: 1px solid #dcdcdc;
}
.leftColumn.inner .content-box.licens table th
{
    font-weight: 300;

    width: 227px;

    text-align: center;

    border-right: 1px solid #dcdcdc;
    background: #f8f8f8;
}
.leftColumn.inner .content-box.licens table td
{
    text-align: left;
}
.leftColumn.inner .content-box.licens table tr:last-child th,
.leftColumn.inner .content-box.licens table tr:last-child td
{
    border-bottom: none;
}
.leftColumn.inner .button-group .button.licensList
{
    line-height: 42px;

    width: 260px;
    height: 42px;
    margin: 0 auto;
}
.leftColumn.inner .button-group .button.licensList a
{
    font-size:16px;
    padding-right: 20px;
}
.leftColumn.inner .button-group .button.licensList a:hover
{
    background-color: #ffc62c;
    text-decoration:none;
}
.content-box.laws .detail
{
    margin-bottom: 20px;
}

.laws-page .content-group
{
    margin-bottom: 30px;
}
.flow1000{
    text-align: center;
    padding: 15px;
    width: 600px;
    font-size: 20px;
    margin: 0 auto;
    border: 1px solid #F98300;
    border-radius: 6px;
    font-weight:bold;
}
.flow2000{
    text-align: center;
    padding: 5px 5px 15px 5px;
    width: 600px;
    margin: 0 auto;
    margin-bottom: 10px;
}
.reservationMerit .heading-secondary { margin:0px 0px 20px 0px; }
.leftColumn.inner .icon.point
{
    font-size: 14px;
    padding: 5px 12px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    display: block;
    color: #fff;
    background: #f98300;
    float:left;
    margin-right:8px;
    vertical-align:middle;
}
.heading-primary .title { border:none; margin:0px; font-size:18px; padding:0px; margin-top:-4px; display:inline-block; }
.leftColumn.inner .reservationFlow
{
    margin-bottom: 30px !important;
    padding: 30px 0px 60px 0px !important;
}
.reservationLimit .stitle { margin-bottom:30px; }
.leftColumn.inner .reservationFlow .heading-primary .point
{
    margin-top: -2px;
}
.leftColumn.inner .reservationFlow > .content-group
{
    margin-bottom: 20px;
}
.leftColumn.inner .reservationFlow > .content-group:after
{
    display: block;

    width: 40px;
    height: 20px;
    margin: auto;
    content: ' ';
    background: url(../images/im/20g.png) no-repeat scroll left top;
}
.leftColumn.inner .reservationFlow > .content-group p
{
    line-height: 1.8;

    margin-bottom: 5px;
}
.leftColumn.inner .reservationFlow > .content-group strong
{
    font-weight: 300;

    display: block;

    margin: 10px 0;
    padding: 5px;

    text-align: center;

    background: #e1ebeb;
}
.leftColumn.inner .reservationFlow > .content-group:nth-child(4):after
{
    display: none;
}
.button-group.gbtns .button
{
    line-height: 59px;
    width: 390px;
    height: 59px;
    margin: 0 auto;
}
.button-group.gbtns a
{
    font-size: 22px;
    padding-right: 20px;
}
.button-group.gbtns a:hover
{
    background-color: #ffc62c;
    text-decoration:none;
}
.button-group.gbtns a:after
{
    top: 20px !important;
}
